@media(min-width:768px){
/*************************************************************/

/* body:after{
    content: "dev version | screen: small";
} */

/* Menu mobile slider */
.menu-slider-block{
    width: 50%;
}

/* Main menu */
.main-menu-block ul li a.mobile-only{
    display: none;
}

/* Exhibition */
.view-exhibition.listing ul li{
    width: 45%;
}

/* State Heritage (Listing) */
.view-state-heritage.listing ul{
    flex-direction: row;
}
.view-state-heritage.listing ul li{
    width: 45%;
}

/* Directory (node) */
.node--type-directory-group .field--name-field-member-photo{
    margin: 0 60px 0 20px;
}
.node--type-directory-group .paragraph--type--member-profile{
    display: block;
    text-align: left;
}

/* Photo gallery */
.view-photo-gallery ul{
    justify-content: space-around;
}
.view-photo-gallery ul li{
    width: 45%;
}
.view-photo-gallery ul li .views-field-field-album-photos{
    overflow: hidden;
    height: 200px;
    margin: 0 0 5px 0;
}

/*************************************************************/
 }
